Matrix Games Forums

War in the West gets its first update!Flashpoint Campaigns: Red Storm version 2.08 is now available!Command gets huge update!Order of Battle: Pacific Featured on Weekly Streaming SessionA new fight for Battle Academy!Buzz Aldrin's Space Program Manager is out for Mac!The definitive wargame of the Western Front is out now! War in the West gets teaser trailer and Twitch Stream!New Preview AAR for War in the West!War in the West Manual preview
Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Real Mod compatible with AT 1.2 Beta?

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [New Releases from Matrix Games] >> Advanced Tactics Series >> Mods and Scenarios >> Real Mod compatible with AT 1.2 Beta? Page: [1]
Login
Message << Older Topic   Newer Topic >>
Real Mod compatible with AT 1.2 Beta? - 3/7/2008 6:51:52 PM   
kram

 

Posts: 36
Joined: 2/6/2004
Status: offline
Hi, can somebody tell me if Real Mod is compatible with the last public beta patch?
I don't know if it is a fault of my system but when I use Real2.ptmaster for random scenario with people's republic option a scenario is normally created, but effectively people's republic is not implemented: no unit on the map and I can take town without any opposition until I meet unit from others regimes.
May be Real2.ptmaster need to be revised to comply with the last patch ?
Thanks.
Post #: 1
RE: Real Mod compatible with AT 1.2 Beta? - 3/7/2008 8:09:16 PM   
BULLDOGINTHEUK


Posts: 503
Joined: 10/12/2007
From: Cardiff, UK
Status: offline
I believe it only works on certain scenarios.

(in reply to kram)
Post #: 2
RE: Real Mod compatible with AT 1.2 Beta? - 5/2/2008 2:33:25 AM   
Deerslayer


Posts: 1055
Joined: 5/25/2002
From: Michigan
Status: offline

quote:

ORIGINAL: BULLDOGINTHEUK

I believe it only works on certain scenarios.


Seems this Mod does not apply to all scenario's, correct? It is not an universal graphics mod it seems.

(in reply to BULLDOGINTHEUK)
Post #: 3
RE: Real Mod compatible with AT 1.2 Beta? - 5/2/2008 3:07:18 PM   
BULLDOGINTHEUK


Posts: 503
Joined: 10/12/2007
From: Cardiff, UK
Status: offline
That's right, I think there about 3 scenarios that use it and it does not overwrite the default graphics.

You can make your own scenario however using the Realmods grahics if you want.

(in reply to Deerslayer)
Post #: 4
RE: Real Mod compatible with AT 1.2 Beta? - 5/3/2008 2:36:03 AM   
Rick

 

Posts: 12505
Joined: 4/20/2000
Status: online

quote:

ORIGINAL: BULLDOGINTHEUK

That's right, I think there about 3 scenarios that use it and it does not overwrite the default graphics.

You can make your own scenario however using the Realmods grahics if you want.


I think the reaMod was put together by Nick, but I haven't seen him on here lately. A shame, quite a few people use his mod.

Rick

(in reply to BULLDOGINTHEUK)
Post #: 5
Page:   [1]
All Forums >> [New Releases from Matrix Games] >> Advanced Tactics Series >> Mods and Scenarios >> Real Mod compatible with AT 1.2 Beta? Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.188